@font-face{ 
	font-family: 'BebasNeue';
	src: url('BebasNeue.eot');
	src: url('BebasNeue.eot?#iefix') format('embedded-opentype'),
	     url('BebasNeue.woff') format('woff'),
	     url('BebasNeue.ttf') format('truetype'),
	     url('BebasNeue.svg#bebasneue') format('svg');
}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('bebasneuebold-webfont.woff2') format('woff2'),
         url('bebasneuebold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html {
	height: 100%;
}

body {
	background-color: black;
	color: #ea2628;
	height: 800px;
	font-family: 'bebas_neuebold';
}

#loud-message-page {
	display: grid;
	grid-template-rows: auto 1fr;
}

#company-logo {
	margin: 20px 0 0 20px;
}

#message-row {
	display: grid;
	grid-template-columns: auto 1fr auto;
}

#message-area {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column: 2;
	align-self: center;
}

#mission-statement {
	grid-column: 1;
	font-size: 80px;
	width: 400px;
	justify-self: right;
	margin-right: 10px;
}

#product-info {
	grid-column: 2;
	justify-self: left;
	margin-left: 10px;
	
}

#current-activity {
	font-size: 20px;
	width: 300px;
	margin: 10px 0 20px 0;
}

#coming-soon {
	font-size: 30px;
}

#page-left-margin {
	display: grid;
	grid-column: 1;
	align-self: center;
	width: 100px;
	justify-content: center;
}

#page-right-margin {
	display: grid;
	grid-column: 3;
	align-self: center;
	width: 100px;
	justify-content: center;
}